.m_destination_navigation .level2 > .nav-items {
    background: #2864cb;
}

.m_017 .departure-table .alternative-routes td {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -233px #f0f0f0;
}

.th-grey {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -90px #898b8c;
}

.th-red {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 0 #e12112;
}

.th-blue {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -30px #2a8bd1;
}

.th-orange {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -60px #c79c28;
}

.btn-double-height.darkblue:hover {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -681px #0e3c89;
}

.btn-large.btn-success {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -275px #619f15;
}

.btn-large.btn-success:hover {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -320px #619f15;
}

.btn-medium.btn-success, .btn-normal.btn-success {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -530px #619f15;
}

.btn-medium.btn-success:hover, .btn-normal.btn-success:hover {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -565px #619f15;
}

.btn-medium.btn-continue, .btn-medium.btn-social, .btn.medium.btn-disabled {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -365px #d4d4d4;
}

.btn-medium.btn-continue:hover, .btn-medium.btn-social:hover {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -400px #d4d4d4;
}

.btn-normal.btn-ui, .btn-normal.btn-continue {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -435px #0e3c89;
}

.btn-normal.btn-ui:hover, .btn-normal.btn-continue:hover {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -459px #0e3c89;
}

.header-bar.green {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -483px #619f15;
}

.m_009._01 .scroll-shadow {
    background: url("/assets/img/gradients-fallbacks.png") repeat-x 0 -760px transparent;
    margin-bottom: -2px;
    padding-bottom: -2px;
    float: left;
    height: 20px;
    width: 100%;
    border: 0px;
}
